Přeskočit navigaci
NYNÍ K DISPOZICI

Aktualizace PowerShellu verzí 7.0 a 7.1 jako ochrana před ohrožením zabezpečení vzdáleným spuštěním kódu

Datum publikování: 01 července, 2021

Pokud spravujete prostředky Azure z prostředí PowerShell verze 7.0 nebo 7.1, vydali jsme nové verze PowerShellu, které řeší ohrožení zabezpečení vzdáleného spouštění kódu v .NET Core ve verzích 7.0 a 7.1.
Doporučujeme nainstalovat aktualizované verze co nejdříve.

Tento problém se netýká prostředí Windows PowerShell 5.1.

Požadovaná akce

Chcete-li se před tímto ohrožením zabezpečení co nejlépe chránit, nainstalujte si novou verzi PowerShellu co nejdříve a aktualizujte z:
•    Verze 7.0 na 7.0.6 
•    Verze 7.1 na 7.1.3

Nápověda a podpora

Pokud máte dotazy, položte je na GitHubu, kde vývojový tým Microsoftu a komunita odborníků pečlivě sledují nové problémy a co nejdříve vám poskytnou odpovědi.

Pokud máte plán podpory a potřebujete technickou pomoc, vytvořte prosím žádost o podporu.

  • Management
  • SDK and Tools
  • Security